package com.bocloud.nms.model.veeam;

import com.alibaba.fastjson.annotation.JSONField;

public class ResultModel {

    @JSONField(name = "Message")
    private String message;
    @JSONField(name = "Success")
    private String Success;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getSuccess() {
        return Success;
    }

    public void setSuccess(String Success) {
        this.Success = Success;
    }
}
